Project

General

Profile

Bug #3428

[acpi_call-dkms] Need to be rebuilt for basekernel 6.1.5-1

h.ueno - over 1 year ago - . Updated over 1 year ago.

Status:
duplicate
Priority:
bug
Assignee:
-
% Done:

40%


Description

As the version of linux-libre and linux-libre-headers has become 6.1.5-1, it is necessary to rebuild acpi_call-dkms.

History

#1

Updated by wael over 1 year ago

  • % Done changed from 0 to 40
  • Status changed from unconfirmed to confirmed

Confirmed, waiting for Parabola hackers to rebuild.

#2

Updated by bill-auger over 1 year ago

  • Status changed from confirmed to duplicate

duplicate of #3427

we only need one ticket for this - acpi_call, acpi_call-dkms, and acpi_call-lts always need rebuild together, for each new kernel - its become routine - the reminder is enough, in this case

#3

Updated by h.ueno over 1 year ago

Sorry, next time I notice this issue and create a ticket, I'll post all three packages together. Thank you

Also available in: Atom PDF